### Method

# Gsk GLShaderNode get_args

deprecated: 4.16

#### Declaration [src]

    GBytes*
    gsk_gl_shader_node_get_args (
      const GskRenderNode* node
    )

#### Description [src]

Gets args for the node.

Deprecated since: 4.16

GTK’s new Vulkan-focused rendering does not support this feature. Use GtkGLArea for OpenGL rendering.

#### Return value

Type: `GBytes`

A `GBytes` with the uniform arguments.

The returned data is owned by the instance.